/* Global container */

.container-fluid {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 95%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 300px) {
  .container {
    --bs-gutter-x: 3rem!important;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
  }
}

.container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}

.d-flex {
  display: flex !important;
}

/* Global padding */

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}

.py-3 {
  padding-top: .8rem!important;
  padding-bottom: .8rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.p-4 {
  padding: 1.3rem!important;
}

.p-0 {
  padding: 0!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.row-cta {
  background-color: #ffffff;
  border-radius: 15px;
}

.g-0, .gy-0 {
  --bs-gutter-y: 0;
}

.g-0, .gx-0 {
  --bs-gutter-x: 0;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

@media (min-width: 300px) {
  .me-5 {
    margin-right: 0rem !important;
  }
}

@media (min-width: 992px) {
  .me-5 {
    margin-right: 3rem !important;
  }
}

.ms-2 {
  margin-left: .5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

@media (min-width: 300px) {
  .ms-5 {
    margin-left: 0rem !important;
  }
}

@media (min-width: 992px) {
  .ms-5 {
    margin-left: 3rem !important;
  }
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 20px;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 300px) {
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 1200px) {
  .section-gris {
    padding-top: 70px;
    padding-bottom: 70px;
    background: rgba(0,0,0,0.05);
    border-radius: 20px;
    margin-left: 30px!important;
    margin-right: 30px!important;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 300px) {
  .section-gris {
    padding-top: 70px;
    padding-bottom: 70px;
    background: rgba(0,0,0,0.05);
    border-radius: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 1200px) {
  .section-azul {
    padding-top: 70px;
    padding-bottom: 70px;
    background: rgba(13,110,253,0.1);
    border-radius: 20px;
    margin-left: 30px!important;
    margin-right: 30px!important;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 300px) {
  .section-azul {
    padding-top: 70px;
    padding-bottom: 70px;
    background: rgba(13,110,253,0.1);
    border-radius: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 1200px) {
  .section-black {
    padding-top: 70px;
    padding-bottom: 70px;
    background: rgb(10,10,10);
    border-radius: 20px;
    margin-left: 30px!important;
    margin-right: 30px!important;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

@media (min-width: 300px) {
  .section-black {
    padding-top: 70px;
    padding-bottom: 70px;
    background: rgb(10,10,10);
    border-radius: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

/* Global */

.justify-content-center {
  justify-content: center !important;
}

.justify-content-start {
  justify-content: flex-start !important;
}

.justify-content-end {
  justify-content: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.text-center {
  text-align: center !important;
}

.dropdown-toggle {
  color: #ffffff;
  text-decoration: none!important;
  padding-right: 35px;
  padding-left: 3px;
}

.dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  text-decoration: none;
}

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: auto;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0;
  --bs-dropdown-spacer: 0;
  --bs-dropdown-color: var(--bs-dark);
  --bs-dropdown-bg: rgba(13,110,253,0.1);
  --bs-dropdown-divider-margin-y: 0;
  --bs-dropdown-box-shadow: var(--bs-box-shadow);
  --bs-dropdown-link-color: var(--bs-dark);
  --bs-dropdown-link-hover-color: #212529;
  --bs-dropdown-link-hover-bg: rgba(13,110,253,0.1);
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #0d6efd;
  --bs-dropdown-link-disabled-color: rgba(13,110,253,0.28);
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.45rem;
  --bs-dropdown-header-color: none;
  --bs-dropdown-header-padding-x: 1rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: auto;
  padding: 3px;
  margin: 0;
  font-size: 14px;
  color: #424e5b;
  text-align: left;
  list-style: none;
  background-color: #ffffff;
  background-clip: padding-box;
  border: none;
  border-radius: 10px;
  --bs-dropdown-link-hover-text-decoration: none!important;
  text-decoration: none!important;
}

.dropdown-item.hover, .dropdown-item:hover {
  color: var(--bs-dark);
  text-decoration: none!important;
  background-color: rgba(13,110,253,0.1);
}

.dropdown-item.active, .dropdown-item:active {
  color: var(--bs-dark);
  text-decoration: none!important;
  background-color: var(--bs-dropdown-link-disabled-color);
}

.rounded-4 {
  border-radius: 20px!important;
}

.btn-general {
  background-color: #ffffff;
  border-radius: 45px;
  font-size: 13PX;
  padding-top: 10PX;
  padding-bottom: 8PX;
  padding-left: 20PX;
  padding-right: 20PX;
}

.btn-general:focus, .btn-general:hover {
  background-color: #ffffff;
}

.btn-general:focus, .btn-general:active {
  background-color: #ffffff;
}

.list-inline-item {
  display: inline-block;
}

.btn-primary {
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #199850;
  --bs-btn-border-color: #199850;
  --bs-btn-hover-color: #fffcfc;
  --bs-btn-hover-bg: #54c0a2!important;
  --bs-btn-hover-border-color: #199850;
  --bs-btn-focus-shadow-rgb: 0,21,9;
  --bs-btn-active-color: #ffffff;
  --bs-btn-active-bg: #54c0a2;
  --bs-btn-active-border-color: #199850;
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: #008c3c;
  --bs-btn-disabled-border-color: #008c3c;
  font-size: 14px;
  font-family: 'Roboto';
  font-weight: 700;
}

.btn-primary {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
  color: #fff;
  font-weight: 700;
  font-family: 'Roboto';
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #1d3b95!important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 .2rem rgb(29,59,149) !important;
}

.btn-light {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 211,212,213;
  --bs-btn-active-color: #ffffff;
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #f8f9fa;
  --bs-btn-disabled-border-color: #f8f9fa;
  font-size: 14px;
  font-weight: 700;
  font-family: 'Roboto';
  text-decoration: underline;
}

.btn-azul {
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #1d3b95;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 211,212,213;
  --bs-btn-active-color: #ffffff;
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #f8f9fa;
  --bs-btn-disabled-border-color: #f8f9fa;
  font-size: 14px;
  font-weight: 700;
  font-family: 'Roboto';
}

.btn-group-lg > .btn, .btn-lg {
  --bs-btn-padding-y: .5rem;
  --bs-btn-padding-x: 1rem;
  --bs-btn-font-size: 15px;
  border-radius: 13px;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.link-light {
  -webkit-text-decoration-color: RGBA(var(--bs-light-rgb),var(--bs-link-underline-opacity,1))!important;
  text-decoration: none!important;
}

.link-light:hover, .link-light:focus {
  color: RGBA(249, 250, 251, var(--bs-link-opacity, 1)) !important;
  -webkit-text-decoration-color: RGBA(249, 250, 251, var(--bs-link-underline-opacity, 1)) !important;
  text-decoration: none!important;
}

.btn-link {
  --bs-btn-font-weight: 400;
  --bs-btn-color: var(--bs-emphasis-color)!important;
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  --bs-btn-hover-color: var(--bs-link-hover-color);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-active-color: var(--bs-secondary);
  --bs-btn-active-border-color: transparent;
  --bs-btn-disabled-color: #868e96;
  --bs-btn-disabled-border-color: transparent;
  --bs-btn-box-shadow: 0 0 0 #000;
  --bs-btn-focus-shadow-rgb: 204, 81, 54;
  text-decoration: none;
  padding: 0px;
}

.btn-link:hover {
  color: #0a58ca;
  text-decoration: none;
}

/* Muestra + cuando está colapsado (cerrado) */

.btn .if-not-collapsed {
  display: none;
}

.btn.collapsed .if-not-collapsed {
  display: none;
}

.btn.collapsed .if-collapsed {
  display: inline;
}

/* Muestra - cuando NO está colapsado (abierto) */

.btn:not(.collapsed) .if-collapsed {
  display: none;
}

.btn:not(.collapsed) .if-not-collapsed {
  display: inline;
}

/* Text */

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Roboto", sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 600;
  line-height: 1.2;
  color: var(--bs-heading-color);
}

@media (min-width: 1200px) {
  .h1 {
    font-size: 55px;
    font-family: 'Roboto';
    font-weight: 900;
  }
}

@media (min-width: 300px) {
  .h1-white {
    font-size: 35px!important;
    font-family: 'Roboto';
    font-weight: 900;
    color: #ffffff;
  }
}

@media (min-width: 1200px) {
  .h1-white {
    font-size: 40px!important;
    font-family: 'Roboto';
    font-weight: 900;
    color: #ffffff;
  }
}

@media (min-width: 992px) {
  .h1-white {
    font-size: 40px!important;
    font-family: 'Roboto';
    font-weight: 900;
    color: #ffffff;
  }
}

@media (min-width: 300px) {
  .h2 {
    font-size: 27px;
    font-family: 'Roboto';
    color: #212529;
  }
}

@media (min-width: 992px) {
  .h2 {
    font-size: 27px;
    font-family: 'Roboto';
    color: #212529;
  }
}

@media (min-width: 300px) {
  .h2-white {
    font-size: 30px!important;
    font-family: 'Roboto';
    color: #ffffff;
  }
}

.h2-white {
  font-size: 30px!important;
  font-family: 'Roboto';
  color: #ffffff;
}

h3 {
  font-size: 22px!important;
  font-family: 'Roboto';
  color: #212529;
}

@media (min-width: 300px) {
  .h3 {
    font-size: 22px!important;
    font-family: 'Roboto';
    color: #212529;
  }
}

@media (min-width: 992px) {
  .h3 {
    font-size: 22px!important;
    font-family: 'Roboto';
    color: #212529;
  }
}

.h3-azul {
  font-size: 22px;
  font-family: 'Roboto';
  color: #0a58ca;
}

@media (min-width: 1200px) {
  .h3-titulo {
    font-size: 27px!important;
    font-family: 'Roboto';
    color: #212529;
    font-weight: 900!important;
  }
}

@media (min-width: 992px) {
  .h3-titulo {
    font-size: 27px!important;
    font-family: 'Roboto';
    color: #212529;
    font-weight: 900!important;
  }
}

@media (min-width: 300px) {
  .h3-titulo {
    font-size: 22px;
    font-family: 'Roboto';
    color: #212529;
    font-weight: 900!important;
  }
}

.h3-titulo-azul {
  font-size: 27px;
  font-family: 'Roboto';
  color: #0a58ca;
  font-weight: 900!important;
}

.h4 {
  margin-top: 0;
  margin-bottom: .5rem;
  line-height: 1.2;
  color: #424e5b;
  font-size: 20px;
  font-family: 'Roboto';
}

.h4-titulo {
  margin-top: 0;
  margin-bottom: .5rem;
  line-height: 1.2;
  color: #212529;
  font-size: 20px;
  font-family: 'Roboto';
  font-weight: 500;
}

h5, .h5 {
  font-size: 1rem;
}

.fs-6 {
  font-size: 15px!important;
  text-transform: uppercase;
}

.p-header {
  font-size: 18px;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: "Roboto", sans-serif;
  color: #ffffff;
  font-weight: 500;
}

.p {
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: "Roboto", sans-serif;
  color: #212529;
}

.p-white {
  margin-bottom: .5rem;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
}

.body {
  font-family: "Roboto", sans-serif;
  color: #212529;
}

element.style {
}

.d-flex {
  display: flex !important;
}

.d-flex {
  display: flex !important;
}

*, ::after, ::before {
  box-sizing: border-box;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

*, *::before, *::after {
  box-sizing: border-box;
}

body {
  font-family: "roboto";
}

element.style {
}

.d-flex {
  display: flex !important;
}

.d-flex {
  display: flex !important;
}

*, ::after, ::before {
  box-sizing: border-box;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

*, *::before, *::after {
  box-sizing: border-box;
}

.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 97%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}

.body, html {
  width: auto;
  height: auto;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
  font-family: 'Roboto';
  color: #212529;
}

.list-inline {
  padding-left: 0;
  list-style: none!important;
  font-family: 'Roboto';
}

ol, ul, dl {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

ol, ul {
  padding-left: 2rem;
}

/* Navigation */

#mainNav {
  margin-bottom: 0;
  text-transform: uppercase;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link > .dropdown {
  padding: 1rem .8rem;
}

#mainNav .navbar-nav .nav-item {
  transition: background .0s ease-in-out;
}

#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus .dropdown {
  outline: none;
}

#mainNav {
  padding-top: 10px;
  padding-bottom: 10px;
  /*transition: background .3s ease-in-out,padding-top .3s ease-in-out,padding-bottom .3s;*/
  letter-spacing: 0px;
  border-bottom: none;
  /*font-size: 14px;*/
  background: rgb(255,255,255);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
}

#mainNav.navbar-shrink .dropdown {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: none;
  background: none;
  box-shadow: none;
  color: #3e3e3e!important;
}

#mainNav .nav-link.active .dropdown {
  outline: none;
}

.nav-link .dropdown {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
  font-weight: 700;
  text-decoration: none!important;
}

.nav-item .dropdown {
  font-family: 'Roboto';
  font-weight: 700;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #fff;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  color: var(--bs-navbar-hover-color);
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #0a58ca!important;
  text-decoration: none;
}

a:hover {
  color: var(--bs-secondary);
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: var(--bs-primary) !important;
  background-color: transparent;
}

a {
  color: var(--bs-dark);
  transition: all .2s;
}

.navbar-nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: none;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: #0d6efd1a;
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

/* nav-bar-fijo-blanco */

.navbar-fijo {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(255,255,255,.3);
  background: #ffffff;
  border-top: none!important;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.18);
  color: #3e3e3e!important;
  font-family: 'Roboto';
  letter-spacing: 0px;
}

a.nav-link:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: var(--bs-secondary)!important;
}

/* Header */

#header {
  background: url("../../assets/img/hero-kiron-009.jpg") center / cover no-repeat;
  padding-top: 175px;
  padding-bottom: 180px;
  height: 820px;
  border-radius: 20px;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 100px;
}

@media (min-width: 992px) {
  #header-secciones {
    padding-top: 100px;
    padding-bottom: 100px;
    height: 420px;
    border-radius: 20px;
    margin-left: 30px!important;
    margin-right: 30px!important;
  }
}

@media (min-width: 300px) {
  #header-secciones {
    padding-top: 100px;
    padding-bottom: 100px;
    height: 290px;
    border-radius: 20px;
    margin-left: 20px!important;
    margin-right: 20px!important;
    margin-top: 100px;
  }
}

@media (min-width: 992px) {
  #header-secciones {
    height: 280px;
    border-radius: 20px;
    margin-left: 30px!important;
    margin-right: 30px!important;
    margin-top: 100px;
  }
}

.nav-header {
  --bs-nav-tabs-border-width: var(--bs-border-width);
  --bs-nav-tabs-border-color: var(--bs-border-color);
  --bs-nav-tabs-border-radius: var(--bs-border-radius);
  --bs-nav-tabs-link-hover-border-color: var(--bs-secondary-bg) var(--bs-secondary-bg) var(--bs-border-color);
  --bs-nav-tabs-link-active-color: #424e5b;
  --bs-nav-tabs-link-active-bg: var(--bs-body-bg);
  --bs-nav-tabs-link-active-border-color: var(--bs-border-color) var(--bs-border-color) var(--bs-body-bg);
  border-bottom: var(--bs-nav-tabs-border-width) solid var(--bs-nav-tabs-border-color);
}

.nav-link-header {
  display: block;
  padding: 0px 15px 0px 15px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  text-decoration: none;
  background: 0 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.nav-link-header:focus, .nav-link-header:hover {
  color: #ffffff;
}

.nav-header .nav-link-header {
  margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
  border: var(--bs-nav-tabs-border-width) solid transparent;
  border-top-left-radius: var(--bs-nav-tabs-border-radius);
  border-top-right-radius: var(--bs-nav-tabs-border-radius);
}

*, ::after, ::before {
  box-sizing: border-box;
}

/* cads */

.card {
  --bs-card-spacer-y: 3rem;
  --bs-card-spacer-x: 3rem;
  --bs-card-title-spacer-y: 0.5rem;
  --bs-card-border-width: var(--bs-border-width);
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: var(--bs-border-radius);
  --bs-card-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-card-cap-padding-y: 0.5rem;
  --bs-card-cap-padding-x: 1rem;
  --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
  --bs-card-bg: var(--bs-body-bg);
  --bs-card-img-overlay-padding: 1rem;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  color: var(--bs-body-color);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: none;
  border-radius: 20px;
  font-family: 'Roboto';
}

element.style {
}

@media (min-width: 992px) {
  .card-body {
    flex: 1 1 auto;
    padding: 30px!important;
    color: var(--bs-card-color);
  }
}

@media (min-width: 1200px) {
  .card-body {
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x)!important;
    color: var(--bs-card-color);
  }
}

@media (min-width: 300px) {
  .card-body {
    flex: 1 1 auto;
    padding: 20px;
    color: var(--bs-card-color);
  }
}

/* cta´s */

.row-cta {
  background-color: #ffffff;
  border-radius: 20px;
}

.column-cta {
  padding: 15px;
}

@media (min-width: 300px) {
  .div-cta-verde {
    background-color: rgba(0,140,60,0.04);
    border-radius: 20px;
    padding: 25px!important;
  }
}

@media (min-width: 768px) {
  .div-cta-verde {
    background-color: rgba(0,140,60,0.04);
    border-radius: 20px;
    padding: 55px!important;
  }
}

@media (min-width: 300px) {
  .div-gris {
    background: rgba(0,0,0,0.05);
    border-radius: 20px!important;
    padding: 25px!important;
  }
}

@media (min-width: 1200px) {
  .div-gris {
    background: rgba(0,0,0,0.05);
    border-radius: 20px!important;
    padding: 55px!important;
  }
}

.div-gris {
  background: rgba(0,0,0,0.05);
  border-radius: 20px!important;
  padding: 55px;
}

@media (min-width: 300px) {
  .div-blanco {
    background: rgb(255,255,255);
    border-radius: 20px!important;
    padding: 25px!important;
  }
}

@media (min-width: 992px) {
  .div-blanco {
    background: rgb(255,255,255);
    border-radius: 20px!important;
    padding: 55px!important;
  }
}

/* formulario */

.form-control:focus {
  color: var(--bs-body-color);
  background-color: var(--bs-body-bg);
  border-color: var(--bs-info-border-subtle);
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(13,110,253,0.1);
}

.form-select:focus {
  border-color: var(--bs-info-border-subtle);
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(13,110,253,0.1);
}

.form-select {
  --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  display: block;
  width: 100%;
  padding: .375rem 2.25rem .375rem .75rem;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-secondary-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-image: var(--bs-form-select-bg-img),var(--bs-form-select-bg-icon, none);
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control::placeholder {
  color: var(--bs-secondary-color);
  opacity: 1;
}

/* testimonios */

.div-testimonio {
  padding: 35px;
  background-color: #ffffff;
  border-radius: 20px;
}

.div-azul {
  padding: 35px;
  background-color: #ffffff;
  border-radius: 20px;
}

@media (min-width: 300px) {
  .div-test {
    padding: 20px!important;
  }
}

@media (min-width: 992px) {
  .div-test {
    padding-top: 30px!important;
    padding-left: 35px!important;
  }
}

.collapse:not(.show) {
  display: none;
}

/* carrusel */

.carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  width: 15%;
  padding-right: 170px;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
}

.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  width: 15%;
  padding-left: 170px;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
}

.carousel-indicators {
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding-top: 30px;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  margin-top: 3rem;
}

/* faqs */

.accordion {
  --bs-accordion-color: var(--bs-tertiary-bg);
  --bs-accordion-bg: transparent;
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: transparent;
  --bs-accordion-border-width: none;
  --bs-accordion-border-radius: none;
  --bs-accordion-inner-border-radius: none;
  --bs-accordion-btn-padding-x: none;
  --bs-accordion-btn-padding-y: none;
  --bs-accordion-btn-color: var(--bs-body-color);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(55, 99, 244, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: rgba(255,255,255,0.09);
  --bs-accordion-active-bg: transparent;
  font-family: 'Roboto'!important;
  color: white!important;
}

@media (min-width: 300px) {
  .accordion-button:not(.collapsed) {
    color: rgba(255,255,255,0.6);
    background-color: var(--bs-accordion-active-bg);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
    font-size: 18px!important;
    font-family: 'Roboto';
    font-weight: 300;
  }
}

@media (min-width: 992px) {
  .accordion-button:not(.collapsed) {
    color: rgba(255,255,255,0.6);
    background-color: var(--bs-accordion-active-bg);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
    font-size: 23px!important;
    font-family: 'Roboto';
    font-weight: 300;
  }
}

@media (min-width: 300px) {
  .accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 18px;
    color: var(--bs-tertiary-bg);
    text-align: left;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition);
    font-weight: 300;
  }
}

@media (min-width: 992px) {
  .accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 22px;
    color: var(--bs-tertiary-bg);
    text-align: left;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition);
    font-weight: 300;
  }
}

.accordion-item {
  color: rgba(248,249,250,0.65);
  background-color: var(--bs-accordion-bg);
  padding-bottom: 40px;
}

.accordionb {
  --bs-accordion-color: var(--bs-dark);
  --bs-accordion-bg: transparent;
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: transparent;
  --bs-accordion-border-width: none;
  --bs-accordion-border-radius: none;
  --bs-accordion-inner-border-radius: none;
  --bs-accordion-btn-padding-x: none;
  --bs-accordion-btn-padding-y: none;
  --bs-accordion-btn-color: var(--bs-dark);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%232d2d2d' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.5rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%232d2d2d' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem #0d6efd1a;
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: none;
  --bs-accordion-active-bg: none;
  font-family: 'Roboto';
  font-weight: 400;
}

.accordionb-button:not(.collapsed) {
  color: var(--bs-secondary);
  background-color: var(--bs-accordion-active-bg);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
  font-size: 23px!important;
  font-family: 'Roboto';
  font-weight: 400;
}

.accordionb-item {
  color: var(--bs-gray-dark);
  background-color: var(--bs-accordion-bg);
  padding-bottom: 30px;
}

.accordionb-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 23px;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  font-weight: 400;
}

.accordionb-header {
  margin-bottom: 0;
  color: var(--bs-gray-dark);
}

/* oficina */

.icono-azul {
  margin-top: 1px;
  font-size: 24px;
  color: #0a58ca;
}

.pagination {
  --bs-pagination-padding-x: 0.75rem;
  --bs-pagination-padding-y: 0.375rem;
  --bs-pagination-font-size: 1rem;
  --bs-pagination-color: var(--bs-secondary);
  --bs-pagination-bg: var(--bs-body-bg);
  --bs-pagination-border-width: var(--bs-border-width);
  --bs-pagination-border-color: var(--bs-border-color);
  --bs-pagination-border-radius: var(--bs-border-radius);
  --bs-pagination-hover-color: var(--bs-link-hover-color);
  --bs-pagination-hover-bg: var(--bs-tertiary-bg);
  --bs-pagination-hover-border-color: var(--bs-border-color);
  --bs-pagination-focus-color: var(--bs-link-hover-color);
  --bs-pagination-focus-bg: var(--bs-secondary-bg);
  --bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(13,110,253,0.1);
  --bs-pagination-active-color: #fff;
  --bs-pagination-active-bg: var(--bs-cyan);
  --bs-pagination-active-border-color: #67e07f;
  --bs-pagination-disabled-color: var(--bs-secondary-color);
  --bs-pagination-disabled-bg: var(--bs-secondary-bg);
  --bs-pagination-disabled-border-color: var(--bs-border-color);
  display: flex;
  padding-left: 0;
  list-style: none;
  font-family: 'Roboto';
}

.div-linea {
  border-left: 1px solid #424e5b!important;
}

.list-unstyled-suc {
  padding-left: 0;
  list-style: none;
  color: #2b3841!important;
  text-decoration: none;
  font-size: 15px;
  padding-bottom: 8px;
}

/* tabs */

.nav-tabs {
  --bs-nav-tabs-border-width: none!important;
  --bs-nav-tabs-border-color: none!important;
  --bs-nav-tabs-border-radius: none!important;
  --bs-nav-tabs-link-hover-border-color: none!important;
  --bs-nav-tabs-link-active-color: var(--bs-secondary-text-emphasis);
  --bs-nav-tabs-link-active-bg: transparent!important;
  border-bottom: transparent!important;
  font-family: 'Roboto';
  font-size: 19px;
  font-weight: 600;
}

.nav {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-color: var(--bs-blue);
  --bs-nav-link-hover-color: var(--bs-blue);
  --bs-nav-link-disabled-color: var(--bs-secondary-color);
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none!important;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  isolation: isolate;
  border-color: transparent!important;
}

.nav-tabs .nav-link {
  margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width))!important;
  border: transparent!important;
  border-top-left-radius: 0px!important;
  border-top-right-radius: 0px!important;
}

a:hover {
  text-decoration: none;
}

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: 16px;
  font-weight: 700;
  color: var(--bs-secondary);
  text-decoration: none;
  background: none;
  border: 0;
  transition: none;
  font-family: 'Roboto';
}

/* footer */

@media (min-width: 1200px) {
  .footer {
    background: #001c58;
    border-radius: 20px;
    margin-left: 30px!important;
    margin-right: 30px!important;
  }
}

@media (min-width: 300px) {
  .footer {
    background: #001c58;
    border-radius: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

.pf {
  text-transform: uppercase;
  padding-right: 40px;
  font-size: 14px;
  font-weight: 200;
}

.p-leg {
  color: #ffffff;
  margin-bottom: 5px;
  font-size: 14px;
}

/* calculadora-kiron */

.col-cal {
  padding-left: 35px;
  padding-right: 35px;
  padding-bottom: 35px;
}

.fiel-label-c {
  font-size: 22px;
  font-family: 'Roboto';
  font-weight: 600;
  padding-right: 0px;
  color: #2b3841;
}

.text-input-c {
  background: transparent;
  border: none;
  width: 300PX;
  height: 50PX;
  padding-top: 5px;
  font-family: 'Roboto';
}

.text-input-c::placeholder {
  color: var(--bs-body-color);
  font-size: 36px;
  font-family: 'Roboto';
  text-align: right;
}

.text-input-c:focus {
  color: var(--bs-body-color);
  background-color: transparent;
  border-color: transparent;
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(0,140,60,0.17);
  font-size: 14px;
  padding-top: 5px;
}

.fiel-label-c1 {
  font-size: 17px;
  font-family: 'Roboto'!important;
  font-weight: 400;
}

.text-input-c1 {
  background: transparent;
  border: 1px solid;
  width: 170PX;
  height: 40PX;
  font-family: 'Roboto';
}

.text-input-c1::placeholder {
  color: var(--bs-body-color);
  font-size: 25px;
  font-family: 'Roboto';
  text-align: right;
}

.form-range {
  width: 350px;
  height: 1.5rem;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
}

.focus-ring:focus {
  outline: 0;
  box-shadow: var(--bs-focus-ring-x, 0) var(--bs-focus-ring-y, 0) var(--bs-focus-ring-blur, 0) var(--bs-focus-ring-width) #67e07f;
}

.fiel-label-c3 {
  font-size: 14px;
  font-family: 'Roboto';
  font-weight: 400;
}

.text-input-c3 {
  background: transparent;
  border: 1px solid;
  width: 162PX;
  height: 40PX;
}

.text-input-c3::placeholder {
  color: var(--bs-body-color);
  font-size: 16px;
  font-family: 'Roboto';
  text-align: right;
}

.fiel-label-c4 {
  font-size: 40px;
  font-family: 'Roboto'!important;
  font-weight: 600;
}

.fiel-label-c2 {
  font-size: 20px;
  font-family: 'Roboto';
  font-weight: 600;
  padding-left: 0px;
}

/* range-calculadora kiron */

input[type='range'], input[type='range']::-webkit-slider-runnable-track, input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
}

input[type='range']:focus {
  outline: none;
}

input[type=range]::-webkit-slider-thumb {
  margin-top: -9px;
}

input[type=range]::-webkit-slider-runnable-track {
}

input[type=range]:focus::-webkit-slider-runnable-track {
  outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.inputDiv {
  width: 250px;
  margin: 100px auto;
  position: relative;
}

input[type='range'] {
  display: block;
  width: 270px;
}

input[type='range']:focus {
  outline: none;
}

input[type='range'], input[type='range']::-webkit-slider-runnable-track, input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
}

input[type=range]::-webkit-slider-thumb {
  background-color: #67e07f;
  width: 20px;
  height: 20px;
  border: 3px solid var(--bs-primary);
  border-radius: 50%;
  margin-top: -9px;
}

.input[type=range]::-webkit-slider-thumb:focus {
  background-color: rgb(178,251,192);
  outline: 0;
  box-shadow: var(--bs-focus-ring-x, 0) var(--bs-focus-ring-y, 0) var(--bs-focus-ring-blur, 0) var(--bs-focus-ring-width) #67e07f;
}

input[type=range]::-moz-range-thumb {
  background-color: #777;
  width: 15px;
  height: 15px;
  border: 3px solid #333;
  border-radius: 50%;
}

input[type=range]::-ms-thumb {
  background-color: #777;
  width: 20px;
  height: 20px;
  border: 3px solid #333;
  border-radius: 50%;
}

.label-negro {
  display: inline-block;
  font-size: 14px;
  font-family: 'Roboto';
  color: var(--bs-secondary);
}

.form-check-input:checked {
  background-color: #67e07f;
  border-color: #67e07f;
}

.form-check-input:focus {
  border-color: #b2fbc0;
  outline: 0;
  box-shadow: 0 0 0 .25rem var(--bs-focus-ring-color);
}

.page-link.active {
  background-color: #1d3b95;
}

.page-link:hover {
  color: #1d3b95;
}

.page-link.active {
  border-color: #1d3b95;
}

.page-link.active:hover {
  color: white;
}

/* despegable */

.texto-oculto {
  display: none;
}

.bloque-texto {
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 10px;
}

.servicio-card {
  overflow: hidden;
  transition: height 0.3s ease;
  position: relative;
}

.texto-extendido {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-8px);
  transition: all 0.95s ease;
}

.texto-extendido.mostrar {
  max-height: 500px;
  opacity: 1;
  transform: translateY(0);
  transition: all 0.95s ease;
}

.oculto {
  display: none;
}

.leer-mas-btn {
  background: none;
  border: none;
  color: #000;
  font-weight: bold;
  cursor: pointer;
  margin-top: 8px;
}

.leer-mas-btn:hover {
  background-color: transparent;
  color: #0a58ca;
  transform: translateY(-3px);
}

.more-text {
  display: none;
}

.toggle-text {
  cursor: pointer;
  font-weight: 600;
  display: inline-block;
  margin-top: 10px;
}


.kiron-hp-field {
  position: absolute;
  left: -9999px;
  top: -9999px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}


/* mapa */

.mapa-responsive {
  position: relative;
  overflow: hidden;
  padding-bottom: 35%;
  height: 0;
  width: 100%;
}

.mapa-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* fachada oficina */

.img-fachada {
  max-height: 478px;
  object-fit: cover;
  object-position: center;
  min-width: 100%;
  height: 100%;
  width: 100%;
}

